body {
	margin : 0 0 4px 0;
	padding : 0 0 0 0;
	text-align : center;
	font : 80%/1.5em Verdana, Geneva, Arial, Helvetica, sans-serif;
	background : #D2D2D2;
	color : #333333;
	}

p, h1 {
	margin-bottom : 5px;
	margin-top : 5px;
}

a {
	text-decoration : none;
}

a:link {
	color : #3366CC;
}

a:visited {
	color : #6699FF;
}

a:active, a:hover {
	color : #336699;
	text-decoration : underline;
}

.sidebar li a {
	font-weight : bold;
}

#header, #footer, #middle {
	width : 1248px;
}

#middle_left {
	width : 998px;
	float : left;
}

#left_sidebar, #right_sidebar {
	width : 250px;
	padding : 0 0 0 0;
}

#left_sidebar {
	float : left;
	clear : left;
}

#right_sidebar {
	float : right;
	clear : right;
}

#content .text_block, #content {
	width : 740px;
}

#content {
	float : right;
	padding : 0 4px 0 4px;
	text-align : justify;
}

#content .text {
	width : 728px;
	clear : both;
	float : left;
}

#mini_prev_block, #mini_next_block {
	width : 368px;
}

#header {
	margin : 4px 0 0 0;
}

#footer {
	padding : 4px 0 4px 0;
	clear : both;
}

#middle, .text_left, label {
	text-align : left;
}

.news_slider, #header_bottom {
	text-align : right;
}

.sidebar .container {
	text-align : justify;
}

.sidebar form, .sidebar input {
	text-align : center;
}

#mini_prev_block {
	float : left;
}

#mini_next_block {
	float : right;
}

#content p {
	text-indent : 30px;
}

#content img, #content embed {
	float : left;
	margin-right : 10px;
	clear : left;
}

#content .stat img {
	float : none;
	margin-right : 0;
	clear : none;
}

#footer img {
	filter: alpha(opacity=50);
}

#footer img:hover {
	filter: alpha(opacity=100);
}

a img {
	filter: alpha(opacity=100);
}

a:hover img {
	filter: alpha(opacity=70);
}

#content .stat, #footer_bottom {
	font-size : 80%;
}

#content .stat {
	text-align : right;
	margin-top : 10px;
}

.sidebar ul, .sidebar .container, #content .text, #content .text_left, #content .news_slider, #mini_prev, #mini_next, #footer_text {
	background : #F4F4F4;
}

.sidebar .container, #content .text, #content .text_left, #content .news_slider, #mini_prev, #mini_next, #footer_text {
	padding : 5px 5px 5px 5px;
}

.sidebar ul {
	list-style : none;
	padding : 0 0 0 0;
}

.sidebar li {
	margin : 5px 5px 5px 5px;
}

#mini_prev_block, #mini_next_block, #footer, #middle, .sidebar p, .sidebar ul, .sidebar .container, #content .text, #content .text_left, #content .text_block, #content .text_m_block, #content .news_slider, #mini_prev, #mini_next, #header_text, #header_banner, #footer_text, #header_top, #footer_top, #header_bottom, #footer_bottom, form {
	margin : 0 0 0 0;
}

#header_top, #footer_top, #header_bottom, .sidebar p, #content h1, #content .top_text_block, .top_text_m_block {
	font-weight : bold;
	font-size : 100%;
}

#header_top, #footer_top {
	height : 20px;
	background : url(top.gif) no-repeat top;
	text-align : left;
	padding : 0 120px 0 15px;
}

#header_bottom, #footer_bottom {
	background : url(bottom.gif) no-repeat bottom;
	padding : 0 15px 0 120px;
}

#header_text {
	height : 100px;
	background : #F4F4F4 url(top_img.jpg) no-repeat left;
	padding : 0 0 0 0;
}

#header_banner {
	padding : 0 0 0 0;
	text-align : right;
	width : 990px;
	float : right;
}

.sidebar {
	background : url(sidebar_bottom.gif) no-repeat bottom;
	margin : 4px 0 0 0;
}

.sidebar p {
	background : url(sidebar_top.gif) no-repeat top;
	padding : 0 50px 2px 10px;
}

#content .text_block {
	background : url(text_bottom.gif) no-repeat bottom;
	float : left;
}

.top_text_m_block {
	background : url(text_m_top.gif) no-repeat top;
	margin : 4px 0 0 0;
	padding : 0 120px 2px 10px;
}

#content .text_m_block {
	background : url(text_m_bottom.gif) no-repeat bottom;
}

#content h1, #content .top_text_block {
	background : url(text_top.gif) no-repeat top;
	margin : 4px 0 0 0;
	padding : 0 120px 2px 120px;
	border-bottom : 1px solid #A9B8C2;
}

img, .sidebar ul, .sidebar .container, #mini_prev, #mini_next, #header_text, #footer_text,  input, textarea, select, embed {
	border : 1px solid #A9B8C2;
}

#content .text, #content .text_left, #content .news_slider {
	border-left : 1px solid #A9B8C2;
	border-right : 1px solid #A9B8C2;
	border-bottom : 1px solid #A9B8C2;
}

.sidebar, #content .text_block, #content .text_m_block {
	padding : 0 0 20px 0;
}

input, textarea, select {
	background-color : #D2D2D2;
	margin : 5px 0 0 0;
}

.sidebar input {
	width : 234px;
}

 input.button {
	width : 100px;
}

label {
	display : block;
	margin : 10px 0 0 0;
}

input.send, textarea.send, select.send {
	width : 725px;
}

textarea.send {
	height : 200px;
}

#content ul {
	list-style-position : inside;
}